function  WWHBookData_Files(P)
{
P.fA("Conmutador de consola remota de\u00a0Dell\u2122","7-5x9tp.las.1.1.htm");
P.fA("overview.las.2.1.htm","overview.las.2.1.htm");
P.fA("Informaci\u00f3n general del producto","overview.las.2.2.htm");
P.fA("Acerca del Remote Console Switch Software","AbouttheRemoteConsoleSwitch.htm");
P.fA("Caracter\u00edsticas y beneficios","Caracter\u00edsticas y beneficios.htm");
P.fA("Instalaci\u00f3n y configuraci\u00f3n f\u00e1ciles","overview.las.2.5.htm");
P.fA("Potentes funciones de personalizaci\u00f3n","overview.las.2.6.htm");
P.fA("Administraci\u00f3n completa del conmutador de consola remota","overview.las.2.7.htm");
P.fA("Interoperabilidad con productos Avocent","overview.las.2.8.htm");
P.fA("installation.las.3.1.htm","installation.las.3.1.htm");
P.fA("Instalaci\u00f3n","installation.las.3.2.htm");
P.fA("Introducci\u00f3n","installation.las.3.3.htm");
P.fA("Instalaci\u00f3n del Remote Console Switch Software","installation.las.3.4.htm");
P.fA("operation.las.4.1.htm","operation.las.4.1.htm");
P.fA("Funcionamiento b\u00e1sico","operation.las.4.2.htm");
P.fA("Inicio del Remote Console Switch Software","operation.las.4.3.htm");
P.fA("Desplazamiento por el Remote Console Switch Software","operation.las.4.4.htm");
P.fA("Visualizaci\u00f3n del sistema en el Explorador","operation.las.4.5.htm");
P.fA("Caracter\u00edsticas de la ventana del Explorador","operation.las.4.6.htm");
P.fA("Lista de verificaci\u00f3n para la instalaci\u00f3n r\u00e1pida de conmutadores de consola remota","operation.las.4.7.htm");
P.fA("Agregar un conmutador de consola remota o un conmutador de consola remota de Avocent","addinga2161dsconsoleswitch.htm");
P.fA("Acceso al conmutador de consola remota","accessingyour2161dsconsoleswitch.htm");
P.fA("Acceso y administraci\u00f3n de los servidores","AccessingandManagingyourservers.htm");
P.fA("Interacci\u00f3n con el servidor visualizado","operation.las.4.11.htm");
P.fA("Ajuste del Visor","videooptiontoolbar.htm");
P.fA("Ajuste de la ventana del Visor","Adjustingtheviewerwindow.htm");
P.fA("Ajuste de la resoluci\u00f3n del Visor","Adjustingthewindowsize.htm");
P.fA("Ajuste de la calidad de video","videomanualadjust.htm");
P.fA("Minimizaci\u00f3n de la decoloraci\u00f3n de la sesi\u00f3n de video remoto","operation.las.4.16.htm");
P.fA("Mejora de la visualizaci\u00f3n del color de fondo de la pantalla","videooptionmouse.htm");
P.fA("Configuraci\u00f3n de la escala del rat\u00f3n","operation.las.4.18.htm");
P.fA("Minimizaci\u00f3n del rastro del rat\u00f3n","operation.las.4.19.htm");
P.fA("Mejora del rendimiento del rat\u00f3n","operation.las.4.20.htm");
P.fA("Reducci\u00f3n del parpadeo del cursor del rat\u00f3n","Reducingmousecursorflickering.htm");
P.fA("Visualizaci\u00f3n de m\u00faltiples servidores mediante el modo de escaneo","videoconnection.htm");
P.fA("Escaneo de los servidores","operation.las.4.23.htm");
P.fA("Indicadores de estado de la Vista en miniatura","videoscanpref.htm");
P.fA("Desplazamiento por la Vista en miniatura","operation.las.4.25.htm");
P.fA("Uso de macros para enviar pulsaciones de tecla al servidor","videomacros.htm");
P.fA("Creaci\u00f3n de nuevas macros","videoeditmacro.htm");
P.fA("Agrupaci\u00f3n de macros","videomacrogroup.htm");
P.fA("Opciones de sesi\u00f3n - Ficha general","videooptiongeneral.htm");
P.fA("Capturas de pantalla","operation.las.4.30.htm");
P.fA("Preferencia","operation.las.4.31.htm");
P.fA("Preferencia de un administrador remoto sobre un usuario remoto","operation.las.4.32.htm");
P.fA("Preferencia de un administrador remoto sobre un usuario local/administrador remoto","operation.las.4.33.htm");
P.fA("Uso compartido de la conexi\u00f3n","videoconnectionoptions.htm");
P.fA("Cambio de las propiedades del servidor","generalprop.htm");
P.fA("Acceso a un servidor a trav\u00e9s de una ventana del explorador","AccessingaServerviaaBrowserWindow.htm");
P.fA("Organizaci\u00f3n del sistema","operation.las.4.37.htm");
P.fA("Modificaci\u00f3n de nombres de campo personalizados","modifycflabel.htm");
P.fA("Creaci\u00f3n de carpetas","newfolder.htm");
P.fA("Asignaci\u00f3n de una unidad a un sitio, a una ubicaci\u00f3n o a una carpeta","assignto.htm");
P.fA("Eliminaci\u00f3n y cambio de nombre","rename.htm");
P.fA("Personalizaci\u00f3n de la ventana del Explorador","generaloptions.htm");
P.fA("Modificaci\u00f3n de la vista seleccionada al inicio","operation.las.4.43.htm");
P.fA("Cambio del explorador predeterminado","operation.las.4.44.htm");
P.fA("Administraci\u00f3n de las bases de datos locales","managingyourlocaldatabases.htm");
P.fA("Guardar una base de datos","operation.las.4.46.htm");
P.fA("Exportaci\u00f3n de una base de datos","operation.las.4.47.htm");
P.fA("Carga de una base de datos","operation.las.4.48.htm");
P.fA("LDAP.las.5.1.htm","LDAP.las.5.1.htm");
P.fA("Funci\u00f3n LDAP del conmutador de consola remota","LDAP.las.5.2.htm");
P.fA("Informaci\u00f3n general","LDAP.las.5.3.htm");
P.fA("Caracter\u00edsticas y beneficios","LDAP.las.5.4.htm");
P.fA("Estructura de Active Directory","LDAP.las.5.5.htm");
P.fA("Computadoras de controlador de dominio","LDAP.las.5.6.htm");
P.fA("Clases de objeto","LDAP.las.5.7.htm");
P.fA("Atributos","LDAP.las.5.8.htm");
P.fA("Extensiones de esquema","LDAP.las.5.9.htm");
P.fA("El esquema est\u00e1ndar comparado con el esquema extendido de Dell","LDAP.las.5.10.htm");
P.fA("Instalaci\u00f3n est\u00e1ndar","LDAP.las.5.11.htm");
P.fA("Configuraci\u00f3n de la cuenta de anulaci\u00f3n del administrador","settingsoverrideadmin.htm");
P.fA("Configuraci\u00f3n de los par\u00e1metros de DNS","LDAP.las.5.13.htm");
P.fA("Configuraci\u00f3n de los par\u00e1metros del protocolo de hora de la red","settingsntp.htm");
P.fA("Configuraci\u00f3n de los par\u00e1metros de autenticaci\u00f3n LDAP","settingsauthentication.htm");
P.fA("Certificados SSL de LDAP","sendcert.htm");
P.fA("Activaci\u00f3n de SSL en un controlador de dominio","LDAP.las.5.17.htm");
P.fA("Tiempo de espera de inicio de sesi\u00f3n","LDAP.las.5.18.htm");
P.fA("Configuraci\u00f3n de los objetos de grupo","LDAP.las.5.19.htm");
P.fA("Resumen de los objetos de Active Directory con el esquema est\u00e1ndar","LDAP.las.5.20.htm");
P.fA("Resumen de los objetos de Active Directory con el esquema extendido de Dell","LDAP.las.5.21.htm");
P.fA("Configuraci\u00f3n de Active Directory con las extensiones de\u00a0esquema de Dell para acceder al conmutador de consola\u00a0remota","LDAP.las.5.22.htm");
P.fA("Extensi\u00f3n del esquema de Active Directory (opcional)","LDAP.las.5.23.htm");
P.fA("Instalaci\u00f3n de la extensi\u00f3n de Dell al complemento de usuarios y equipos de Active Directory (opcional)","LDAP.las.5.24.htm");
P.fA("Adici\u00f3n de usuarios y privilegios del conmutador de consola remota a Active Directory con las extensiones de esquema de Dell","LDAP.las.5.25.htm");
P.fA("Creaci\u00f3n de un objeto de SIP","LDAP.las.5.26.htm");
P.fA("Creaci\u00f3n de un objeto de privilegio","LDAP.las.5.27.htm");
P.fA("Creaci\u00f3n de un objeto de asociaci\u00f3n","LDAP.las.5.28.htm");
P.fA("C\u00f3mo agregar objetos a un objeto de asociaci\u00f3n","LDAP.las.5.29.htm");
P.fA("Uso de Active Directory para iniciar sesi\u00f3n en el conmutador de consola remota","LDAP.las.5.30.htm");
P.fA("Preguntas m\u00e1s frecuentes","LDAP.las.5.31.htm");
P.fA("manage.las.6.1.htm","manage.las.6.1.htm");
P.fA("Administraci\u00f3n del conmutador de consola remota","manage.las.6.2.htm");
P.fA("El Panel de administraci\u00f3n","manage.las.6.3.htm");
P.fA("Visualizaci\u00f3n y configuraci\u00f3n de los par\u00e1metros del conmutador de consola remota","keyboardlayout.htm");
P.fA("Cambio de los par\u00e1metros globales de red y de sesi\u00f3n","settingsglobal.htm");
P.fA("Configuraci\u00f3n de cuentas de usuario","settingsusers.htm");
P.fA("Bloqueo y desbloqueo de cuentas de usuario","manage.las.6.7.htm");
P.fA("Visualizaci\u00f3n de los SIP y los AVRIQ de Avocent","settingsrips.htm");
P.fA("Activaci\u00f3n y configuraci\u00f3n del SNMP","settingssnmp.htm");
P.fA("Activaci\u00f3n de interrupciones SNMP individuales","settingstraps.htm");
P.fA("Visualizaci\u00f3n y resincronizaci\u00f3n de las conexiones de servidor","settingsservers.htm");
P.fA("Resincronizaci\u00f3n de la lista de servidores","manage.las.6.12.htm");
P.fA("Modificaci\u00f3n del nombre de un servidor","modifyserver.htm");
P.fA("Visualizaci\u00f3n y configuraci\u00f3n de las conexiones del conmutador interconectado","settingscascade.htm");
P.fA("Agregar y modificar conexiones del conmutador interconectado","addmodifycascade.htm");
P.fA("Visualizaci\u00f3n de la informaci\u00f3n sobre la versi\u00f3n del conmutador de consola remota","settingsfwversion.htm");
P.fA("Subcategor\u00eda Hardware","settingshwversion.htm");
P.fA("Subcategor\u00eda SIPs","settingsripversion.htm");
P.fA("Restablecimiento de un SIP","manage.las.6.19.htm");
P.fA("Actualizaci\u00f3n del firmware","upgradefirmware.htm");
P.fA("Control del estado de los usuarios","statusactive.htm");
P.fA("Reinicio del sistema","manage.las.6.22.htm");
P.fA("Administraci\u00f3n de los archivos de configuraci\u00f3n del conmutador de consola remota","readconfigfile.htm");
P.fA("Administraci\u00f3n de bases de datos de usuario","readuserdb.htm");
P.fA("Cambio de las propiedades del conmutador de consola remota","manage.las.6.25.htm");
P.fA("Cambio de la compatibilidad con DirectDraw (\u00fanicamente\u00a0para sistemas\u00a0operativos\u00a0Windows)","manage.las.6.26.htm");
P.fA("Ejecuci\u00f3n de las funciones de control","dsamptools.htm");
P.fA("appendicies.las.7.1.htm","appendicies.las.7.1.htm");
P.fA("Ap\u00e9ndices","appendicies.las.7.2.htm");
P.fA("Ap\u00e9ndice A: Actualizaci\u00f3n del Remote Console Switch Software","appendicies.las.7.3.htm");
P.fA("Ap\u00e9ndice B: Accesos directos de teclado y rat\u00f3n","appendicies.las.7.4.htm");
P.fA("Ap\u00e9ndice C: Puertos TCP","appendicies.las.7.5.htm");
}
